.home1 {
	background: url(bg_home1.jpg) repeat center 0;
	height: 784px;
	margin-bottom: 497px;
}

.home1 .slick-mod1 {
	padding-top: 100px;
}

.home1 .slick-mod2 {
	padding: 16px;
	background: #fff url(bg_home1_1.jpg) no-repeat 965px bottom;
	-webkit-box-shadow: 0 0 20px 0 #ccc;
	box-shadow: 0 0 20px 0 #ccc;
	margin-top: 20px;
}

.home1 .slick-mod2 .img {
	width: 599px;
	height: 493px;
}

.home1 .slick-mod2 .img img {
	width: 100%;
	height: auto;
	margin:0 auto;
}

.home1 .slick-mod2 .inner {
	padding: 40px 52px;
}


/*20190729��������ʽ*/
.slick-dots{
   width:599px;
   left:16px;
   bottom:16px;
}





.home1 .slick-mod2 .desc {
	margin-top: 12px;
	height: 88px;
}

.home1 .slick-mod2 .date {
	margin-top: 33px;
}

.home1 .slick-mod2 .pubc-more {
	margin-top: 44px;
}

.home1 .slick-mod2 .tit {
	height: 60px;
}

.home1 .slick-mod2 .slick-prev {
	left: 670px;
	top: 410px;
}

.home1 .slick-mod2 .slick-next {
	left: 725px;
	top: 410px;
}

.home2 {
	padding-top: 370px;
	padding-bottom: 100px;
}

.home2 .box2 {
}

.home2 .box2 a {
	display: block;
	width: 100%;
	height: 100%;
}

.home2 .box2 img {
	display: block;
}

.home_list1 {
	background: #fff;
	padding: 0 35px;
}

.home_list1 .item {
	padding: 30px 0;
	border-top: 1px solid #e0e0e0;
}

.home_list1 .item:first-child {
	border-top: 0;
}

.home_list1 .desc {
	margin-top: 10px;
	padding-left: 17px;
	height: 44px;
}

.home_list1 .item .tit {
	padding-left: 17px;
	position: relative;
}

.home_list1 .item .tit:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 2px;
	border: 2px solid #b40005;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 0;
}

.home_list1 .s1 {
	width: 70%;
}

.home_list1 .date {
	width: 30%;
	text-align: right;
}

.home_list1 .box2 {
	width: 822px;
	height: 213px;
}

.home2 .box4 .slick-item {
	color: #fff;
}

.home2 .box4 .middle {
	height: 100%;
	text-align: center;
	margin:0 2px;
}

.home2 .box4 .si1 {
	/*background: url(bg_home1_2.jpg) repeat center 0;*/
}

.home2 .box4 .si2 {
	/*background: url(bg_home1_3.jpg) repeat center 0;*/
}

.home2 .box4 .si3 {
	/*background: url(bg_home1_4.jpg) repeat center 0;*/
}

.home2 .box4 .si4 {
	/*background: url(bg_home1_5.jpg) repeat center 0;*/
}

.home2 .box4 .si5 {
	/*background: url(bg_home1_6.jpg) repeat center 0;*/
}

.home2 .box4 .slick-item .tit {
	position: relative;
	display: block;
	line-height: 1;
	width: 20px;
}

.home2 .box4 .slick-item .tit:before {
	content: "";
	display: block;
	position: absolute;
	top: -15px;
	left: 0;
	width: 100%;
	background: url(icon-home2_1.png) no-repeat center 0;
	height: 10px;
}

.home2 .box4 .slick-item .tit:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 100%;
	background: url(icon-home2_1.png) no-repeat center bottom;
	height: 10px;
}

.home2 .box4 .pubc_titbox {
	border-bottom: 0;
}

.home2 .box4 .pubc_titbox .btnbox {
	background: url(btn-1.png) no-repeat center 0;
	width: 73px;
	height: 21px;
	margin-top: 10px;
}

.home2 .box4 .pubc_titbox .btnbox .but1 {
	width: 50%;
	height: 100%;
	cursor: pointer;
}

.home2 .box4 .pubc_titbox .btnbox .slick-arrow {
	background: none;
	position: static;
}

.home1 .box1 {
	height: 445px;
	position: relative;
	overflow: hidden;
}

.home1 .box1 .item {
	height: 100%;
	width: 25%;
	z-index: 1;
	position: relative;
}

.home1 .box1 .item .titbox {
	padding: 210px 20px 0;
	text-align: center;
}

.home1 .box1 .item .d1 {
	width: 94px;
	height: 94px;
	opacity: 0.6;
	margin: 0 auto;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.home1 .box1 .item .d1 img {
	width: 100%;
	height: 100%;
}

.home1 .box1 .item:hover .d1 {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.home1 .box1 .item .tit {
    /* padding-top: 12px; */
	margin-top: -10px;
}

.home1 .box1 .item.i1 {
	background: url(bg_home_1.jpg) no-repeat center 0;
	background-size: cover;
}

.home1 .box1 .item.i2 {
	background: url(bg_home_2.jpg) no-repeat center 0;
	background-size: cover;
}

.home1 .box1 .item.i3 {
	background: url(bg_home_3.jpg) no-repeat center 0;
	background-size: cover;
}

.home1 .box1 .item.i4 {
	background: url(bg_home_4.jpg) no-repeat center 0;
	background-size: cover;
}

.home1 .box1:before {
	content: "";
	display: block;
	background: url(bg_home_kd_1.png) no-repeat center 0;
	position: absolute;
	top: 16px;
	left: 15px;
	right: 15px;
	height: 12px;
}

.home1 .box1 .bg1 {
	content: "";
	background: url(bg_home_box1_1.png) no-repeat center bottom;
	width: 100%;
	height: 120px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
}

.home1 .link_more {
	text-align: center;
	margin-top: 45px;
}

.tsn {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.tsn:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.right-share-nav {
	position: fixed;
	top: 50%;
	right: 15px;
	margin-top: -100px;
	z-index: 9;
}

.right-share-nav .item {
	background: url(bg-sheare1.png) no-repeat center 0;
	width: 74px;
	height: 74px;
	text-align: center;
	margin: -18px 0;
	cursor: pointer;
	display: block;
	font-size: 0;
	float: none;
	padding-left: 0;
	line-height: normal;
	position: relative;
}

.right-share-nav .icon {
	width: 25px;
	height: 25px;
	background: url(icon-sheare1.png) no-repeat 0 0;
	margin: 0 auto;
}

.right-share-nav .i1 .icon {
	background-position: 0 0;
}

.right-share-nav .i2 .icon {
	background-position: 0 -25px;
}

.right-share-nav .i3 {
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.5s, transform 0.5s;
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
	transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}

.right-share-nav .i3.x-show {
	filter: alpha(opacity=100);
	opacity: 1;
}

.right-share-nav .i3 .icon {
	background-position: 0 -50px;
}

.hometop {
	display: none;
}

.right-share-nav .i1:before,.right-share-nav .i2:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
}

.right-share-nav .i1:before {
	background: url(icon-weixin.png) no-repeat center;
}

.right-share-nav .i2:before {
	background: url(icon-weibo.png) no-repeat center;
}

.right-share-nav .i1 .wibox {
	width: 140px;
	height: 140px;
	position: absolute;
	right: 104%;
	top: 50%;
	margin-top: -75px;
	padding: 5px;
	background: #fff;
	box-shadow: 0 0 10px rgb(128, 128, 128);
	display: none;
}

.right-share-nav .i1 .wibox:before {
	content: "";
	display: block;
	border-left: 8px solid #fff;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -5px;
}

.right-share-nav .i1 .wibox img {
	width: 100%;
	height: 100%;
}

.right-share-nav .i1:hover .wibox {
	display: block;
}

@media screen and (max-width:1250px) {
/* and (min-width:800px)*/



/*20190729��������ʽ*/
.slick-dots{
   width:50%;
   left:16px;
   bottom:16px;
}  


  
	.home1 .slick-mod2 .img {
		width: 50%;
		height: 381px;
	}

	.home1 .slick-mod2 .slick-prev {
		top: 320px;
		left: 532px;
	}

	.home1 .slick-mod2 .slick-next {
		top: 320px;
		left: 590px;
	}

	.h30 {
		font-size: 26px;
	}

	.mt25 {
		margin-top: 17px;
	}

	.home_list1 {
		padding-top: 0x;
		padding-bottom: 0;
	}

	.home1 .slick-mod1 {
		padding-top: 50px;
	}

	.home1 {
		height: 584px;
	}

	.home1 .slick-mod2 {
		background-position: right bottom;
		background-size: 150px;
	}

	.home1 .box1 .item .titbox {
		padding-top: 180px;
	}

	.home1 .box1:before {
		background-image: url(bg_home_kd_2.png);
		left: 14px;
		right: 14px;
	}

	.home2 {
		padding-top: 300px;
	}

	.home1 .link_more {
		margin-top: 25px;
	}

	.home2 .box2 {
		height: 160px;
	}

	.home1 .slick-mod2 .pubc-more {
		margin-top: 20px;
	}

	.home1 .slick-mod2 .inner {
		padding: 30px;
	}

	.home1 .slick-mod2 .slick-prev {
		left: 508px;
	}

	.home1 .slick-mod2 .slick-next {
		left: 570px;
	}

	.home1 .slick-mod2 .date {
		margin-top: 20px;
	}
}